@charset "utf-8";
/* CSS Document */
.styl1 {
	color: #FF8000;
	font-weight: bold;
}
.styl2 {
	color: #FFA500
}
.styl3 {color: #333333; font-weight: bold; }
a:link {
	color: #FFA500;
}
a:visited {
	color: #F29D00;
}
a:hover {
	color: #FFAE17;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	margin-left: 20px;
	margin-top: 10px;
}
h1 {
	font-size: 24px;
	color: #333333;
}
h2 {
	font-size: 18px;
	color: #333333;
}
h3 {
	font-size: 16px;
	color: #333333;
}
h4 {
	font-size: 14px;
	color: #333333;
}
.poziomo {
	color: #FF9900;
	background-color: #FF9900;
}
